<div>
    <h2 class="p-mb-2">Category: </h2>
    <h2 class="p-mb-2">Meal: </h2>
    <h2 class="p-mb-2">User: </h2>
    <div class="p-d-flex p-flex-wrap">
        <div  *ngFor="let r of recipes" (click)="goToRecipe(r['id'])" class="recipeCard p-d-flex p-jc-between p-ai-center p-mb-3 p-mr-3">
            <h1>{{r['name']}}</h1>
            <i class="pi pi-arrow-right"></i>
        </div>
        <!-- <div class="recipeCard p-d-flex p-jc-between p-ai-center p-mb-3 p-mr-3">
            <h1>Recipe Card</h1>
            <i class="pi pi-arrow-right"></i>
        </div>
        <div class="recipeCard p-d-flex p-jc-between p-ai-center p-mb-3 p-mr-3">
            <h1>Recipe Card</h1>
            <i class="pi pi-arrow-right"></i>
        </div> -->
    </div>
</div>
